Subject: Trainer Candidate - Monika Monika
From: Monika Monika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 07:24:46 -0500

Tech Support
Test

Name

Monika
Monika

E-mail

[email-masked]

Phone Number

(+91) 9650678270

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute using other transport like
Rickshaw

Where do you currently live (area)

Delhi

Please give us details of your last 3
employments including current. If you've not worked in 3 companies, please enter
NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Ienergizer

Quality
Analyst

Na

25k

Previous Employer 1

Vfs global
ltd

Operation officer

15/07/2020

17k

Previous Employer 2

Relax watch company

Customer
Associate executive

30/09/2018

10k

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

I have 1
year experience in Quality wherein I am ensuring excellency in customer
experience and managing qualitative KPIs.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The experience is related to the recent process I am aligned
with. We were struggling with CSat% which was getting down month on month.
Entire team was aligned pull out the findings of Dsat%, I also contributed
myself to find out the reason and some fruitful action plan accordingly. We
performed  ample of audits and we did ACPT analysis for the samples. We
found that 'Delay in the order delivery' was the major fact which was
impacting customer experience because customer expectation was delivery within
time.

We shared the identified issue with the client to fix the gap and they contacted
with the logistic team to maintain the customer experience. My boss also took
this as an initiative and we run a project named as 'Better that
before'. We worked upon it with some defined rolls and responsibility and
decided CAPA (correct action and preventive action) for the identified advisors
who were doing mistakes repeatedly. By this way and with the help of team I
shown a drastic improvement in Csat% and our vision of project was
successful.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

According
to me, Good customer service is when you order something and you get it as per
the expectations. Great customer service is when it goes beyond expectations and
making the experience delightful.

What according to
you makes you a good candidate for this position?

Analytical thought process, maintaining the compliance and
achieving excellency makes me a suitable candidate for the
position.

On a scale of 1 - 5 please rate your fluency in
spoken English

4